# $Id$
#
# LANGUAGE translation of Arguments (general)
# Copyright YEAR NAME <EMAIL@ADDRESS>
# Generated from files:
#  arguments/arguments.links.task.yml: n/a
#  arguments/src/ArgumentListBuilder.php: n/a
#  arguments/src/ArgumentListService.php: n/a
#  arguments/src/Controller/ArgumentController.php: n/a
#  arguments/src/Form/ArgumentRevisionDeleteForm.php: n/a
#  arguments/src/Plugin/Field/FieldFormatter/AttachChangeRequestFormatter.php: n/a
#  arguments/src/Entity/Argument.php: n/a
#  arguments/templates/argument--teaser.html.twig: n/a
#  arguments/src/Plugin/Block/ArgumentationBlock.php: n/a
#  arguments/arguments.links.menu.yml: n/a
#  arguments/src/Form/ArgumentRevisionRevertForm.php: n/a
#  arguments/arguments.module: n/a
#  arguments/arguments.permissions.yml: n/a
#  arguments/src/Form/ArgumentForm.php: n/a
#  arguments/src/Form/ArgumentRevisionRevertTranslationForm.php: n/a
#
msgid ""
msgstr ""
"Project-Id-Version: Arguments (1.0.6)\n"
"POT-Creation-Date: 2026-03-13 12:12+0100\n"
"PO-Revision-Date: YYYY-mm-DD HH:MM+ZZZZ\n"
"Language-Team: LANGUAGE\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n!=1);\n"

msgid "Argument"
msgstr ""

msgid "Provides a subentity list with arguments for a rule represented by a node."
msgstr ""

msgid "Number of arguments (pro:contra)"
msgstr ""

msgid "Arguments Pros/Cons"
msgstr ""

msgid "List Argument entities"
msgstr ""

msgid "Configure argument entities"
msgstr ""

msgid "Configure argument field configuration"
msgstr ""

msgid "Configure argument form displays and fields form."
msgstr ""

msgid "Configure Argument view modes and field display."
msgstr ""

msgid "Create new Argument entities"
msgstr ""

msgid "Administer Argument entities"
msgstr ""

msgid "Allow to access the administration form to configure Argument entities."
msgstr ""

msgid "Delete Argument entities"
msgstr ""

msgid "Edit Argument entities"
msgstr ""

msgid "Access the Argument overview page"
msgstr ""

msgid "View published Argument entities"
msgstr ""

msgid "View unpublished Argument entities"
msgstr ""

msgid "Omit creation of new argument revisions"
msgstr ""

msgid "View all Argument revisions"
msgstr ""

msgid "Revert all Argument revisions"
msgstr ""

msgid "Role requires permission <em>view Argument revisions</em> and <em>edit rights</em> for argument entities in question or <em>administer argument entities</em>."
msgstr ""

msgid "Role requires permission to <em>view Argument revisions</em> and <em>delete rights</em> for argument entities in question or <em>administer argument entities</em>."
msgstr ""

msgid "Argument ID"
msgstr ""

msgid "Add argument"
msgstr ""

msgid "Pro Arguments"
msgstr ""

msgid "Contra Arguments"
msgstr ""

msgid "There is no argument yet."
msgstr ""

msgid "The user ID of author of the Argument entity."
msgstr ""

msgid "Referred to"
msgstr ""

msgid "The entity, this argument refers to."
msgstr ""

msgid "Argument type"
msgstr ""

msgid "Determine whether this is a pro or con argument."
msgstr ""

msgid "Argument title"
msgstr ""

msgid "The argument title should try to summarize the argument."
msgstr ""

msgid "Argument text"
msgstr ""

msgid "The full argument text."
msgstr ""

msgid "A boolean indicating whether the Argument is published."
msgstr ""

msgid "Pro"
msgstr ""

msgid "Contra"
msgstr ""

msgid "Create a new Argument"
msgstr ""

msgid "Edit %type-Argument"
msgstr ""

msgid "confirms"
msgstr ""

msgid "counters"
msgstr ""

msgid "<h2>Argument %procon the preceding entity.</h2>"
msgstr ""

msgid "Created the %label Argument."
msgstr ""

msgid "Saved the %label Argument."
msgstr ""

msgid "Argument is too long. It is limited to %max-length char., your text has %cur_length char."
msgstr ""

msgid "Revision from %revision-date of Argument %title has been deleted."
msgstr ""

msgid "Argument: deleted %title revision %revision."
msgstr ""

msgid "Argument %title has been reverted to the revision from %revision-date."
msgstr ""

msgid "Argument: reverted %title revision %revision."
msgstr ""

msgid "Max. Argument name length"
msgstr ""

msgid "The max length of the title heading the Argument."
msgstr ""

msgid "Max. argument text length."
msgstr ""

msgid "The max length of the argument text body."
msgstr ""

msgid "RulesFinder Node Types"
msgstr ""

msgid "Enable Node types for argumentation."
msgstr ""

msgid "Revisions enabled by default"
msgstr ""

msgid "Introduction"
msgstr ""

msgid "Add Argument"
msgstr ""

msgid "Argumentation"
msgstr ""

msgid "Current Node"
msgstr ""

msgid "Add link for a new patch."
msgstr ""

msgid "If checked an add link is displayed next to the field label."
msgstr ""

msgid "Display patch entity in modal dialog."
msgstr ""

msgid "If checked the linked patch entity will be load by ajax and displayed in a modal overlay."
msgstr ""

msgid "Display empty field."
msgstr ""

msgid "Display field even when it is empty. (Recommended in combination with add link.)"
msgstr ""

msgid "Display add link: %add."
msgstr ""

msgid "Display in modal dialog: %modal."
msgstr ""

msgid "Display empty field: %empty."
msgstr ""

msgid "<span>@title</span> @add_link"
msgstr ""

msgid '<span class="empty">No change requests.</span>'
msgstr ''

msgid "Change requests"
msgstr ""

msgid "Changed @date"
msgstr ""
